{% extends "bases/organizations.html" %}
{% load i18n %}
{% load org_tags %}
{% block page_subtitle %}{{organization}}{% endblock %}
{% block breadcrumbs %}
  {{ block.super }}
  <li class="breadcrumb-item"><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
  <li class="breadcrumb-item">{% translate "Members" %}</li>
{% endblock %}
{% block inner_content %}

<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1>{{ organization }} <small class="text-muted">{% translate "Members" %}</small></h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group mr-2">
            <a class="btn btn-secondary" href="{% url "organization_user_add" organization.pk %}"><span class="fas fa-user-plus"></span></a>
          </div>
        </div>
</div>

{% organization_users organization %}
{% endblock %}
